/* ===============================
		      NAVIGATION STYLE
   =============================== */



/* ===============================
		         CONTAINER
   =============================== */



/* ===============================
		          FOOTER
   =============================== */
#footer.site-footer {
	background-size: cover !important;
	min-height:250px;
  border-top: 5px solid rgba(255, 255, 255, 0.5);
  padding: 60px 0;  
}
#footer table {
    float: none;
    color: #ECECEC;
    padding-top: 20px;
}
#footer table tr td:first-child {
    padding-right: 20px;
    padding-bottom: 4px;
}
#footer-bottom {
    height: 80px;
    background-color: rgba(0, 0, 0, 0.4);
    margin-bottom: -60px;
    margin-top: 80px;
    display: table;
    width: 100%;
}
#footer-bottom > div {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    color: #8A8A8A;
}
/* ===============================
		        SHORTCODES
   =============================== */
.su-list > p {
    display: none;
}
button.slick-prev.slick-arrow,
button.slick-next.slick-arrow {
    position: absolute;
    left: 15px;
    z-index: 999;
    border: none;
    background-image: url(../img/slide-nav.png);
    background-repeat: no-repeat;
    background-position: center left;
    background-color: transparent;
    text-indent: -9999px;
    top: 0;
    bottom: 0;
    width: 30px;
}

button.slick-next.slick-arrow {
  left: auto;
  right: 15px;
  background-position: -50px center !important;
}